    <div class="jumbotron">
    <h1>Contact List</h1>
        <p>
        Gerencie seus contatos em qualquer lugar!
        </p>
        <p>
        <%= link_to 'Crie Sua Conta', '#', class: 'btn btn-primary btn-lg' %>
        </p>
    </div>
